uuid: 38ceab3c-4335-4b06-89c1-94b88b463c29
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Servicios Localidad'
vid: location_services
description: 'Servicios en localidades'
weight: 0
new_revision: false
